@charset "utf-8";
/*----------------------------------------------------------------------------
******************************************************************************
Layout
******************************************************************************
----------------------------------------------------------------------------*/
/* ==== Base === */
body {
	font-family: Verdana, Roboto, "Droid Sans", "游ゴシック", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
}
.layout {
	width: 960px;
	margin: 0 auto;
	overflow: hidden;
}
/* ==== Background === */
#wrap {
	min-width: 960px;
	background: url(../images/wrap_bg.jpg) repeat-x;
}
/* ==== Header === */
#hd {
	height: 100px;
	position: relative;
}
.hd_01 {
	position: absolute;
	right: 280px;
	top: 30px;
}
.hd_02 {
	position: absolute;
	right: 100px;
	top: 45px;
}
.hd_03 {
	position: absolute;
	right: 0;
	top: 45px;
}
/* ==== Navigation === */
#nav {
	background: url(../images/nav_bg.jpg) no-repeat;
	height:50px;
	overflow:visible;
}
#nav ul {
	overflow:visible;
}
#nav li {
	float: left;
	position:relative;
	z-index:10;
}
#nav img {
	transition: All 0.5s ease;
}
#nav img:hover {
	opacity: 0;
}
#nav img.current {
	opacity: 0;
}

#nav li ul {
	display:none;
	position:absolute;
	top:50px;
	left:0px;
	font-weight:bold;
}
#nav li ul li ul {
	position:absolute;
	top:5px;
	left:160px;
}
#nav li ul li ul li {
	width:160px;
}
#nav li ul li ul li a {
	background:#F8F8F8;
}
#nav li ul li {
	width:160px;
	box-sizing:border-box;
	border-bottom:#eee 1px solid;
}
#nav li ul li a {
	display:block;
	padding:10px;
	text-align:center;
	box-sizing:border-box;
	background:#FFFFFF;
	text-decoration:none;
	color:#333;
	font-size:11px;
	box-shadow:rgba(0, 0, 0, 0.3) 0px 5px 10px -1px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.3) 0px 5px 10px -1px;
	-moz-box-shadow:rgba(0, 0, 0, 0.3) 0px 5px 10px -1px;
}
#nav li ul li a:hover {
	background:#EEEEEE;
	box-shadow:rgba(0, 0, 0, 0.6) 3px 3px 10px -1px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.6) 3px 3px 10px -1px;
	-moz-box-shadow:rgba(0, 0, 0, 0.6) 0px 3px 3px -1px;
}



/* ==== Content === */
#con {
	margin-top: 20px;
	/*--- flex box ---*/
	display: -webkit-flex;/*--- safari（PC）用 ---*/
	display: -webkit-box;/*--- Androidブラウザ用 ---*/
	display: -ms-flexbox;/*--- IE10 ---*/
	display: flex;
}
#main {
	width: 720px;
}
#side {
	width: 220px;
}
#center {
	width: 10px;
	margin: 0 10px 0 0;
	border-right: 1px solid #ddd;
}
#sidenav {
	width: 100%;
}
#sidenav a {
	width: 100%;
	padding: 8px 6px 8px 23px;
	display: block;
	text-decoration: none;
	background: url(../images/common/sidenav_icon.png) no-repeat 6px center;
	font-size: 12px;
	color: #333333;
	border-bottom: dotted 1px #CCC;
}
#bnr {
	width: 100%;
}
#bnr li {
	margin-bottom: 4px;
}
#bnr li a {
	display: block;
	width: 100%;
	text-decoration: none;
	color: #000;
	padding: 15px 0 15px 30px;
	border: 1px solid #6CD049;
	border-radius: 3px;
	background: url(../images/common/bnr_bg.png) 8px center no-repeat;
	-webkit-transition: All 0.5s ease;
	-moz-transition: All 0.5s ease;
	-o-transition: All 0.5s ease;
	-ms-transition: All 0.5s ease;
	transition: All 0.5s ease;
}
#bnr li a:hover {
	color: #fff;
	background: url(../images/common/bnr_bg_hover.png) 8px center no-repeat #6CD049;
}

/* ol,ul */
#main ol, #main ul {
	padding: 5px 0px 5px 25px;
}
#main ul {
	list-style-type: disc;
}
#main ol li, #main ul li {
	padding: 5px 0px;
}
/* table */
#main table {
	margin: 10px 0px;
}
#main table th, #main table td {
	padding: 5px;
}
/* img */
#main a img, #side a img {
	display: inline-block;
	transition: All 0.5s ease;
}
#main a img:hover, #side a img:hover, .shrink:focus, .shrink:active {
	opacity: 0.7;
}
/* ==== Footer === */
#ft {
	min-width: 960px;
	margin-top: 20px;
	padding-top: 30px;
	padding-bottom: 30px;
	text-align: center;
	background: #6CD049;
	color: #fff;
}
/*----------------------------------------------------------------------------
******************************************************************************
Head
******************************************************************************
----------------------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
}
h1 {
	position: absolute;
	top: 20px;
	left: 0px;
}
h2 {
	font-size: 2.4rem;
	font-weight: bold;
	color: #333;
	height: 80px;
	line-height: 80px;
	padding:0 0 0 30px;
	margin: 0 0 25px 0;
	background: url(../images/h2_bg.jpg) left center no-repeat;
	text-shadow:0 0 6px rgba(255,255,255,0.20);
}
#side h2 {
	font-size: 1.0rem;
	font-weight: normal;
	color: #fff;
	text-align: center;
	height: 50px;
	line-height: 50px;
	padding: 0;
	margin: 0em 0 0.9em 0;
	background: #6CD049;
}
h3, .h2_index {
	font-size: 1.3rem;
	font-weight: bold;
	height: 44px;
	color: #000;
	line-height: 41px;
	padding: 0 0 0 30px;
	margin: 25px 0 10px 0;
	background: url(../images/h3_bg.jpg) left center no-repeat #eee;
}
.h3_02 {
	font-size: 1.3rem;
	font-weight: bold;
	height: 65px;
	color: #000;
	line-height: 26px;
	padding: 6px 0 0 30px;
	margin: 25px 0 10px 0;
	background: url(../images/h3_bg02.jpg) left center no-repeat #eee;
}
.h3_index {
	margin: 10px 0 10px 0;
	padding: 0;
	font-size: 1.2rem;
	text-align: center;
	font-weight: bold;
	background: none;
	position: relative;
	text-shadow: rgba(255,255,255,1.00) 1px 1px 0px, rgba(255,255,255,1.00) -1px 1px 0px, rgba(255,255,255,1.00) 1px -1px 0px, rgba(255,255,255,1.00) -1px -1px 0px;
	z-index: 1000;
}
.h3_index span {
	background: #fff;
	padding: 10px;
}
.h3_index:after {
	border-bottom: 1px solid #3f51b5;
	height: 1px;
	width: 100%;
	content: "　";
	position: absolute;
	left: 0;
	top: 50%;
	z-index: -1;
}
h4 {
	font-size: 1.2rem;
	font-weight: normal;
	padding: 1px 0 1px 10px;
	margin: 12px 0 8px 0;
	border-left: 4px solid #333;
}
h5 {
	font-size: 1.1rem;
	font-weight: normal;
	padding: 1px 0 1px 10px;
	margin: 12px 0 8px 0;
}
h1.img, h2.img, h3.img, h4.img, h5.img {
	margin: 0;
	padding: 0;
	background: none;
	border: none;
}
/*----------------------------------------------------------------------------
******************************************************************************
Original
******************************************************************************
----------------------------------------------------------------------------*/
/* ==== Index === */
#i_img {
	margin-top: 20px;
}
#i_news {
	height: 200px;
	overflow: auto;
}
#i_news table {
	width: 100%;
}
#i_news tr {
	border-bottom: 1px dotted #CCC;
}
#i_news td {
	vertical-align: top;
	font-size: 0.9rem;
	padding: 10px;
}
#i_news td:first-child {
	width: 140px;
	background: url(../images/common/news_icon.gif) 5px 12px no-repeat;
	padding-left: 20px;
}
.i_nav {
	display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.i_nav_box {
	width: calc(100% / 3 - 20px);
	margin: 0 10px;
}
.i_nav ul {
	overflow: hidden;
	margin-left: 5px;
}
.i_nav li {
	float: left;
	list-style-type: none;
	margin: 5px 10px;
}
.b_shadow {
	box-shadow: 0 0 15px rgba(0,0,0,.3);
}
.logo img:first-child {
    margin: 70px 30px 25px;
    display: block;
}
.logo img:nth-child(2) {
    margin: 70px 30px 20px;
    display: block;
}
/*----pagetop----*/
#page-top {
	position: fixed;
	bottom: 20px;
	right: 20px;
	font-size: 0.9em;
	background: #6CD049;
	text-decoration: none;
	color: #fff;
	padding: 30px;
	text-align: center;
	display: block;
	border-radius: 5px;
	box-shadow: 0 4px 4px rgba(0,0,0,0.20);
}
